using System;
namespace HySoft.BaseCallCenter.Model
{
	/// <summary>
	/// T_Wo_WorkOrderSupplies:实体类(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public partial class T_Wo_WorkOrderSupplies
	{
		public T_Wo_WorkOrderSupplies()
		{}
		#region Model
		private int _f_id;
		private int? _f_workorderid;
		private int? _f_suppliesid;
		private decimal? _f_count;
		private string _f_des;
		/// <summary>
		/// 主键id
		/// </summary>
		public int F_ID
		{
			set{ _f_id=value;}
			get{return _f_id;}
		}
		/// <summary>
		/// 工单Id
		/// </summary>
		public int? F_WORKORDERID
		{
			set{ _f_workorderid=value;}
			get{return _f_workorderid;}
		}
		/// <summary>
		/// 耗材Id
		/// </summary>
		public int? F_SUPPLIESID
		{
			set{ _f_suppliesid=value;}
			get{return _f_suppliesid;}
		}
		/// <summary>
		/// 耗材数量
		/// </summary>
		public decimal? F_COUNT
		{
			set{ _f_count=value;}
			get{return _f_count;}
		}
		/// <summary>
		/// 描述
		/// </summary>
		public string F_DES
		{
			set{ _f_des=value;}
			get{return _f_des;}
		}
		#endregion Model

	}
}

